Install the RRDI 2.0.x JRE Patch to resolve security vulnerabilities in Rational Reporting for Development Intelligence 2.0.x and Rational Insight 1.1.1.x - Oracle CPU June 2013

Fix readme


Abstract

Install the RRDI 2.0.x JRE Patch to resolve security vulnerabilities in Rational Reporting for Development Intelligence (RRDI) 2.0, 2.0.0.1, 2.0.1, 2.0.3, 2.0.4 and Rational Insight 1.1.1, 1.1.1.1, 1.1.1.2. These security vulnerabilities are related to the Oracle Critical Patch Updates (CPU) June 2013.

Content

Perform the following steps:

  1. Shut down the report server WAS service.

  2. Download the appropriate RRDI 2.0.x JRE Patch for your platform from https://jazz.net/downloads/RRDI/releases/2.0.x.

  3. Unzip the content to a local directory, for example <RRDIPatchDir>.

  4. Open a command or terminal window and navigate to <RRDIPatchDir>.

  5. Run the following command:
    • Windows: update.bat
    • Linux: ./update.sh

Note: If step 5 fails, take the following action:
    1. Open <RRDIPatchDir>/update.properties with a text editor
    2. Uncomment and specify the values for the pathToRRDI and pathToDevTools properties
    3. Run the following command:
      • Windows: update.bat -s
      • Linux: ./update.sh -s

Rate this page:

(0 users)Average rating

Document information


More support for:

Rational Insight
RRDI

Software version:

1.1.1, 1.1.1.1, 1.1.1.2

Operating system(s):

Linux, Windows

Reference #:

1656780

Modified date:

2014-02-12

Translate my page

Machine Translation

Content navigation